# Gopkg.toml example
#
# Refer to https://github.com/golang/dep/blob/master/docs/Gopkg.toml.md
# for detailed Gopkg.toml documentation.
#
# required = ["github.com/user/thing/cmd/thing"]
# ignored = ["github.com/user/project/pkgX", "bitbucket.org/user/project/pkgA/pkgY"]
#
# [[constraint]]
#   name = "github.com/user/project"
#   version = "1.0.0"
#
# [[constraint]]
#   name = "github.com/user/project2"
#   branch = "dev"
#   source = "github.com/myfork/project2"
#
# [[override]]
#  name = "github.com/x/y"
#  version = "2.4.0"


[[constraint]]
  branch = "master"
  name = "github.com/Xe/gopreload"

[[constraint]]
  name = "github.com/Xe/ln"
  version = "0.1.0"

[[constraint]]
  branch = "master"
  name = "github.com/Xe/uuid"

[[constraint]]
  branch = "master"
  name = "github.com/Xe/x"

[[constraint]]
  name = "github.com/asdine/storm"
  version = "2.0.2"

[[constraint]]
  branch = "master"
  name = "github.com/brandur/simplebox"

[[constraint]]
  name = "github.com/caarlos0/env"
  version = "3.2.0"

[[constraint]]
  branch = "master"
  name = "github.com/dgryski/go-failure"

[[constraint]]
  branch = "master"
  name = "github.com/dickeyxxx/netrc"

[[constraint]]
  branch = "master"
  name = "github.com/facebookgo/flagenv"

[[constraint]]
  branch = "master"
  name = "github.com/golang/protobuf"

[[constraint]]
  name = "github.com/google/gops"
  version = "0.3.2"

[[constraint]]
  name = "github.com/hashicorp/terraform"
  version = "0.11.2"

[[constraint]]
  name = "github.com/joho/godotenv"
  version = "1.2.0"

[[constraint]]
  branch = "master"
  name = "github.com/jtolds/qod"

[[constraint]]
  branch = "master"
  name = "github.com/kr/pretty"

[[constraint]]
  name = "github.com/lucas-clemente/quic-go"
  branch = "master"

[[constraint]]
  name = "github.com/magefile/mage"
  version = "2.0.1"

[[constraint]]
  branch = "master"
  name = "github.com/mtneug/pkg"

[[constraint]]
  branch = "master"
  name = "github.com/olekukonko/tablewriter"

[[constraint]]
  name = "github.com/pkg/errors"
  version = "0.8.0"

[[constraint]]
  branch = "master"
  name = "github.com/streamrail/concurrent-map"

[[constraint]]
  name = "github.com/xtaci/kcp-go"
  version = "3.23.0"

[[constraint]]
  name = "github.com/xtaci/smux"
  version = "1.0.6"

[[constraint]]
  name = "go.uber.org/atomic"
  version = "1.3.1"

[[constraint]]
  branch = "master"
  name = "golang.org/x/crypto"

[[constraint]]
  branch = "master"
  name = "golang.org/x/net"

[[constraint]]
  name = "google.golang.org/grpc"
  version = "1.9.2"

[[constraint]]
  name = "gopkg.in/alecthomas/kingpin.v2"
  version = "2.2.6"
